
body {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 1.428571429;
color: #333;
}

footer {
	margin: 50px 0 0 0;
}


.editableform .control-group {
line-height: 50px;
}
.editableform .btn-primary {
width:auto
}

.input_container {
margin-top: 10px;
margin-bottom: 10px;
}


.price {
margin: 10px 10px 0;
}

.page_form a {
color: #ffffff;
}

#list-categories, #list-show-on-the-homepage{
text-align: left;
margin-bottom: 10px;
}


#list-categories .list-group-item-empty{padding-top: 25px;}

#categories{
width:auto;
margin-top:0px;
float:left

}

.editableform .control-group .editable-input .editable-checklist div{
line-height: 27px;
}

#terms-tabs {
margin-top:40px
}

#container-seo-title{
	text-align:left
}

#list-asset-pages, .return-to-backend{
float:right
}

.return-to-backend{
margin-left:15px
}

.editableform .control-group tr {
line-height: 15px;
}

#dropzone{
width: 100%;
height: 400px;
}

.loaded {
display:none
}

.editable-wysihtml5 {
    width: 760px;
    height: 500px;
}

.wysihtml5 ul{
list-style-type:disc
}

#edit-language > a {
padding: 3px 10px;
}